
/*pop*/
.pop {
    position: absolute; width: 100%; left: 0; z-index: 20!important;
}
.pop > div {
    margin: 0 auto; width: 1240px; position: relative; z-index : 100;
}
.pop > div > img {
    display: block;
}
.pop .pop_link > img {
    display: block;
}
.pop table {
    width: 724px;
}
.pop table td p {
    font-size: 12px;
    color: white;
}
.pop .pop_close img {
    position: absolute; top: 25px; right: 540px; width: 20px; height: 20px;
}



.menu_wrap{
    display: none;
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: rgba(0, 0, 0, .8);
    z-index: 110;
    overflow-y: auto;
}
.menu{
    /*padding: 10px 0;*/
    position: absolute;
    width: 100%;
    top: 60px;
    background-color: white;
}

.menu_list > li {
    padding: 20px 20px;
    border-bottom: 1px solid #eee;
    /*background: url(https://img.mk.co.kr/2020/wkf/ico_gnb.png) #fff no-repeat;*/
    background-position: right 15px top 27px;
    background-size: 7px 12px;
}
.menu_list > li:last-of-type{
    border-bottom: 0;
}
.a_nav_close{
    margin-left: 25px;
}
.pd10 {
    padding-right: 20px;
}


.slick-slider{
    position: relative;
    display: block;
    box-sizing: border-box;
}

/*//0527占쎌��∽옙�쎌��占쎈���삼옙醫���*/
.main_number {height:300px; background:url(http://www.wkforum.org/WKF/2019/ko/images/main/main_bg02.jpg) no-repeat 0 0; clear: both; float: none; overflow: hidden}
.main_number .main_tit_div {position:absolute; top:22%; left:4%;}
.main_number .main_tit_div h2.main_number_tit {font-size:36px; font-weight:600; color:#fff; line-height:1.1;}
.main_number .main_tit_div h2.main_number_tit span {font-size:26px; display:block;}
.main_number .main_tit_div .main_number_year {font-size:24px; color:rgba(255,255,255,0.7); margin-top:20px;}

.main_number .main_number_div {overflow:hidden; position:absolute; right:0px; top:35%;}
.main_number .main_number_div > div {float:left; margin-left:80px;}
.main_number .main_number_div .main_number_name {font-size:26px; text-align:center; color:#fff; font-weight:600; margin-bottom:10px;}
.main_number .main_number_div .count {font-size:40px; color:#fff; font-weight:600; font-family: 'Open Sans'}
.main_number .main_number_div .count i { margin-right:10px; background-size:100% 100%;}
.main_number .main_number_div .count i.icon01 {width:40px; height:30px; background-image:url(http://www.wkforum.org/WKF/2019/ko/images/main/num_icon1.png);}
.main_number .main_number_div .count i.icon02 {width:24px; height:33px; background-image:url(http://www.wkforum.org/WKF/2019/ko/images/main/num_icon2.png);}
.main_number .main_number_div .count i.icon03 {width:35px; height:35px; background-image:url(http://www.wkforum.org/WKF/2019/ko/images/main/num_icon3.png);}
.main_number .main_number_div .count i.icon04 {width:28px; height:32px; background-image:url(http://www.wkforum.org/WKF/2019/ko/images/main/num_icon4.png);}

.main_notice {margin:40px 0;  clear: both; float: none;  overflow: hidden}
.main_notice .inner:after {content:''; clear:both; height:0; display:block; visibility:hidden;}
.main_notice .main_newsletter_tit {width:30%; text-align:right; float:left; box-sizing:border-box; padding-right:50px;}
.main_notice .main_newsletter_tit h2 {font-size:30px; color:#000; margin-bottom:15px;}
.main_notice .main_newsletter_tit a {text-align:left; box-sizing:border-box; padding-left:15px; line-height:40px; display:inline-block; width:130px; height:40px; border:1px solid #808080; background:url(http://www.wkforum.org/WKF/2019/ko/images/sub/plus_icon02.png) no-repeat 90% 50% #fff; font-size:16px; color:#666;}

.main_notice .main_newsletter_con {width:70%; float:left; padding-left:50px; box-sizing:border-box; background:url(http://www.wkforum.org/WKF/2019/ko/images/main/bg_line.png) no-repeat 0 10%;}
.main_notice .main_newsletter_con li {text-align:left; padding:3px 0; width:100%; box-sizing:border-box;}
.main_notice .main_newsletter_con li span {display:table-cell;}
.main_notice .main_newsletter_con li .tit {text-align:left; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; word-break: break-all; display:inline-block; width:600px;font-size:18px; color:#393939; padding-left:17px; position:relative; }
.main_notice .main_newsletter_con li .tit:before {position:absolute; left:0; top:12px; background-color:#949bae; width:4px; height:4px; content:''; display:block;}
.main_notice .main_newsletter_con li .day {margin-right:60px; float:right; font-size:16px; color:#666; }

.main_notice .slick-arrow {z-index:2; right:0; position:absolute; width:30px; height:30px; border-radius:50%; text-indent:-9999px; border:0; }
.main_notice .slick-prev {top:25px; background:url(http://www.wkforum.org/WKF/2019/ko/images/main/main_icons.png) no-repeat -292px 4px #e5e5e5; }
.main_notice .slick-prev:hover {background:url(http://www.wkforum.org/WKF/2019/ko/images/main/main_icons.png) no-repeat -292px -31px #e75204;}
.main_notice .slick-next {top:63px; background:url(http://www.wkforum.org/WKF/2019/ko/images/main/main_icons.png) no-repeat -315px 5px #e5e5e5;}
.main_notice .slick-next:hover {background:url(http://www.wkforum.org/WKF/2019/ko/images/main/main_icons.png) no-repeat -315px -29px #e75204; }


.main_archive {width:100%; padding-bottom:30px;}
.main_archive h2.main_archive_tit {font-size:30px; color:#000; font-weight:600; padding:60px 0 25px;}
.main_archive ul:after {content:''; clear:both; height:0; display:block; visibility:hidden;}
.main_archive ul li {float:left; width:33.333%; margin-bottom:1.5%; box-sizing:border-box; padding:0 15px; }
.main_archive ul li a {display:block; width:100%; height:100%;}
.main_archive ul li a:hover {box-shadow:3px 4px 0px #ddd;}
.main_archive ul li a:hover .Bg{opacity:1; }
.main_archive ul li a:hover .conDiv {background:#e75204;}
.main_archive ul li a:hover .tit {color:#fff;}
.main_archive ul li a:hover .conDiv div span {color:#fff;}
.main_archive ul li a:hover .conDiv div .area i {background-position:0 -26px;}
.main_archive ul li .imgDiv {position:relative; }
.main_archive ul li .imgDiv .Bg {opacity:0; z-index:2; transition:0.3s; position:absolute; width:100%; height:100%; background:url(http://www.wkforum.org/WKF/2019/ko/images/sub/video_play.png) no-repeat 50% 50% rgba(0,0,0,0.5);}
.main_archive ul li .imgDiv img {width:100%; height:100%; vertical-align:bottom;}
.main_archive ul li .conDiv {text-align:left; border:1px solid #c3c3c3; transition:0.3s; box-sizing:border-box; padding:25px; }
.main_archive ul li .conDiv .tit {font-size:18px; font-weight:500; color:#393939; display: inline-block; overflow: hidden; text-overflow: ellipsis; width:100%; white-space: normal; line-height: 1.5; height: 3em; text-align: left; word-wrap: break-word; display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; }
.main_archive ul li .conDiv div {margin-top:25px; }
.main_archive ul li .conDiv div span {font-size:14px; color:#666;}
.main_archive .slick-arrow {top:-50px; position:absolute; width:30px; height:30px; border-radius:50%; text-indent:-9999px; border:0; }
.main_archive .slick-prev {background:url(http://www.wkforum.org/WKF/2019/ko/images/main/main_icons.png) no-repeat -218px 5px #e5e5e5; right:80px;}
.main_archive .slick-prev:hover {background:url(http://www.wkforum.org/WKF/2019/ko/images/main/main_icons.png) no-repeat -218px -32px #e75204;}
.main_archive .slick-next {background:url(http://www.wkforum.org/WKF/2019/ko/images/main/main_icons.png) no-repeat -266px 5px #e5e5e5; right:10px;}
.main_archive .slick-next:hover {background:url(http://www.wkforum.org/WKF/2019/ko/images/main/main_icons.png) no-repeat -267px -32px #e75204; }
.main_archive .pauseBtn {top:80px; position:absolute; width:30px; height:30px; border-radius:50%; text-indent:-9999px; border:0; background:url(http://www.wkforum.org/WKF/2019/ko/images/main/main_icons.png) no-repeat -242px 5px #e5e5e5; right:30px; }
.main_archive .pauseBtn:hover {background:url(http://www.wkforum.org/WKF/2019/ko/images/main/main_icons.png) no-repeat -242px -31px #e75204;}


.main_news {width:100%; padding-bottom:30px;}
.main_news h2.main_news_tit {font-size:30px; color:#000; font-weight:600; padding:60px 0 25px;}
.main_news ul:after {content:''; clear:both; height:0; display:block; visibility:hidden;}
.main_news ul li {float:left; width:33.333%; margin-bottom:1.5%; box-sizing:border-box; padding:0 15px;}
.main_news ul li a {display:block; width:100%; height:100%;}
.main_news ul li .imgDiv {position:relative; }
.main_news ul li .imgDiv .Bg {opacity:0; z-index:2; transition:0.3s; position:absolute; width:100%; height:100%; background:url(http://www.wkforum.org/WKF/2019/ko/images/sub/video_play.png) no-repeat 50% 50% rgba(0,0,0,0.5);}
.main_news ul li .imgDiv img {width:100%; height:100%; vertical-align:bottom;}
.main_news ul li .conDiv {text-align:left; border:1px solid #c3c3c3; transition:0.3s; box-sizing:border-box; padding:25px; }
.main_news ul li .conDiv .tit {font-size:18px; font-weight:500; color:#393939; display: inline-block; overflow: hidden; text-overflow: ellipsis; width:100%; white-space: normal; line-height: 1.5; height: 3em; text-align: left; word-wrap: break-word; display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; }
.main_news ul li .conDiv div {margin-top:25px; }
.main_news ul li .conDiv div span {font-size:14px; color:#666;}


.main_news .slick-arrow {top:-50px; position:absolute; width:30px; height:30px; border-radius:50%; text-indent:-9999px; border:0; }
.main_news .slick-prev {background:url(http://www.wkforum.org/WKF/2019/ko/images/main/main_icons.png) no-repeat -218px 5px #e5e5e5; right:80px;}
.main_news .slick-prev:hover {background:url(http://www.wkforum.org/WKF/2019/ko/images/main/main_icons.png) no-repeat -218px -32px #e75204;}
.main_news .slick-next {background:url(http://www.wkforum.org/WKF/2019/ko/images/main/main_icons.png) no-repeat -266px 5px #e5e5e5; right:10px;}
.main_news .slick-next:hover {background:url(http://www.wkforum.org/WKF/2019/ko/images/main/main_icons.png) no-repeat -267px -32px #e75204; }
.main_news .pauseBtn {top:80px; position:absolute; width:30px; height:30px; border-radius:50%; text-indent:-9999px; border:0; background:url(http://www.wkforum.org/WKF/2019/ko/images/main/main_icons.png) no-repeat -242px 5px #e5e5e5; right:30px; }
.main_news .pauseBtn:hover {background:url(http://www.wkforum.org/WKF/2019/ko/images/main/main_icons.png) no-repeat -242px -31px #e75204;}

.main_topbox {width:1240px; margin: 30px auto 50px; position: relative; clear: both; overflow: hidden}

.left_news_list {float: left; width: 818px; height: 460px; position: relative;overflow: hidden}
.black_bg {position: absolute; left: 0; top: 0; width: 818px; height: 460px; z-index: 1}
.left_news_list  .top_tit  {color: #FFFFFF; font-size: 34px; font-weight: bold; position: absolute; left: 0; bottom:30px;  z-index: 10; padding: 0 30px; line-height: 44px;}
.right_news_list {width: 395px; height: 458px; border-top: 2px solid #dddddd; border-bottom: 2px solid #dddddd; float: right}

.right_newscont dd {
    height :73px;
    border-bottom: 1px solid #d3d3d3;
    padding: 20px 10px;
    font-weight:500;
    font-size: 18px; color: #393939;
    letter-spacing: -1px;
    position: relative;
    overflow: hidden}
.right_newscont dd:last-child {border-bottom: none }

.right_newscont .img_thum_bx {float: right; width: 125px; height: 76px; overflow: hidden; display: inline-block; padding-left: 10px; vertical-align: middle}
.right_newscont dd .img_thum_bx .thum_img {width: 100%}
.right_newscont dd .thum_txt {
    /*position: relative; top: 8px;*/
    max-height: 2.9em;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    vertical-align: middle;
}
.top_image {margin-top: 61px; clear: both}
.top_image2 {display: none}

#A_Container_Wrap	.main_topbox .main_img { position: relative}

.logo {width:110px;height:40px;text-indent:-9999px;float:left;margin-left:30px;margin-top:10px;background:url(//img.mk.co.kr/2020/wkf/logo02.png) no-repeat 0 0;background-size: 110px 40px;}
/*.logo {width:110px; height:40px; text-indent:-9999px; float:left; margin-left:30px; margin-top:10px; background:url(http://www.wkforum.org/WKF/2019/ko/images/common/logo02.png) no-repeat 0 0;}*/
.right_news_list2 { display: none}
.left_news_list_m { display: none}
.slick-prev { background:url(http://www.wkforum.org/WKF/2019/ko/images/main/main_icons.png) no-repeat -292px 4px #e5e5e5;  z-index:2; right:0; top:69px; position:absolute; width:30px; height:30px; border-radius:50%; text-indent:-9999px; border:0;}
.slick-prev:hover {background:url(http://www.wkforum.org/WKF/2019/ko/images/main/main_icons.png) no-repeat -292px -31px #e75204;}
.slick-next { background:url(http://www.wkforum.org/WKF/2019/ko/images/main/main_icons.png) no-repeat -315px 5px #e5e5e5;  z-index:2; right:0;top:69px;  position:absolute; width:30px; height:30px; border-radius:50%; text-indent:-9999px; border:0}
.slick-next:hover {background:url(http://www.wkforum.org/WKF/2019/ko/images/main/main_icons.png) no-repeat -315px -29px #e75204; }
.main_archive .pauseBtn {top:80px; right:44px;}


/*tablet */
@media screen and (min-width:1023px) and (max-width:1410px) {

    /*pop*/
    .pop {
        top: 63px;
    }

    .pop > div {
        width: 100%;
    }

    .pop > div > img {
        width: 100%;
    }

    .pop .pop_link > img {
        width: 100%;
    }

    .pop table {
        width: 100%;
    }

    .pop .pop_close img {
        right: 25px;
    }


    .main_number {height:249px;  background:url(http://www.wkforum.org/WKF/2019/ko/images/main/main_bg02_t.jpg); background-size:100% 100%;}
    .main_number .main_number_div .main_number_name {font-size:21px}
    .main_number .main_tit_div h2.main_number_tit {font-size:25px; line-height:1.3;}
    .main_number .main_tit_div h2.main_number_tit span {font-size:24px;}
    .main_number .main_tit_div .main_number_year {font-size:20px; margin-top:15px;}
    .main_number .main_tit_div {left:0%; }
    .main_number .main_number_div > div {margin-left:50px;}
    .main_number .main_number_div .count {font-size:30px;}

    .main_notice .main_newsletter_tit h2 {font-size:25px;}
    .main_notice .main_newsletter_tit a {width:120px; height:35px; line-height:35px; font-size:14px; }
    .main_notice .main_newsletter_con li .tit {width:350px; font-size:16px;}


    .main_archive h2.main_archive_tit {font-size:25px; padding:40px 0 15px;}
    .main_archive ul li .conDiv div {margin-top:10px; }
    .main_archive ul li .conDiv .tit {font-size:16px;}
    .main_archive .pauseBtn {top:42px; right:35px;}

    .slick-prev { background:url(http://www.wkforum.org/WKF/2019/ko/images/main/main_icons.png) no-repeat -292px 4px #e5e5e5;  z-index:2; right:0; top:49px; position:absolute; width:30px; height:30px; border-radius:50%; text-indent:-9999px; border:0;}
    .slick-prev:hover {background:url(http://www.wkforum.org/WKF/2019/ko/images/main/main_icons.png) no-repeat -292px -31px #e75204;}
    .slick-next { background:url(http://www.wkforum.org/WKF/2019/ko/images/main/main_icons.png) no-repeat -315px 5px #e5e5e5;  z-index:2; right:0;top:49px;  position:absolute; width:30px; height:30px; border-radius:50%; text-indent:-9999px; border:0}
    .slick-next:hover {background:url(http://www.wkforum.org/WKF/2019/ko/images/main/main_icons.png) no-repeat -315px -29px #e75204; }
    .main_archive .pauseBtn {top:42px; right:44px;}
}

@media screen and (min-width:1023px) and (max-width:1250px){
    /*pop*/
    .pop {
        top: 63px;
    }
    .pop > div {
        width: 100%;
    }
    .pop > div > img {
        width: 100%;
    }
    .pop .pop_link > img {
        width: 100%;
    }

    .pop table {
        width: 100%;
    }
    .pop .pop_close img {
        right: 25px;
    }

    .left_news_list {
        width: 65%;
    }

    .right_news_list {
        width: 32%;
    }

    .main_topbox {
        width: 95%;
    }

    .gnb > li {
        padding: 0 18px;
    }

    .main_number {
        height: 249px;
        background: url(http://www.wkforum.org/WKF/2020/ko/images/main/main_bg02_t.jpg);
        background-size: 100% 100%;
    }

    .inner {
        box-sizing: border-box;
        width: 95%;
    }

    .main_number .main_tit_div {
        left: 0%;
    }

    .main_number .main_tit_div h2.main_number_tit {
        font-size: 25px;
        line-height: 1.3;
    }


    .main_number .main_tit_div h2.main_number_tit span {
        font-size: 24px;
    }

    .main_number .main_tit_div .main_number_year {
        font-size: 20px;
        margin-top: 15px;
    }
}

@media screen and (min-width:481px) and (max-width:1023px) {

    /*pop*/
    .pop {
        top: 63px;
    }

    /*0527占쎌��∽옙�쎌��占쎈���삼옙醫���*/
    .menu_wrap{display: block;}
    .gnb {display: none;}
    .gnb_right{display: block;}

    /*0527占쎌��∽옙�쎌��占쎈���삼옙醫���*/

    /*0601占쎌��∽옙�쎌��占쎈���삼옙醫���*/
    .right_news_list2 {
        display: block;
        margin-top: 0;
    }
    .main_news {
        display: none;
    }
    .main_archive {
        border-top: 2px solid #d6d6d6;
        clear: both;
        float: none;
    }
    .main_topbox{
        margin-bottom: 0;
    }
    /*0601占쎌��∽옙�쎌��占쎈���삼옙醫���*/

    .main_archive .inner .row li {
        width: 50%;
    }

    .main_archive .inner .row li:last-child {
        display: none;
    }


    /*#A_Container_Wrap .top_image {display: block!important;margin-top: 62px!important;}*/
    .main_number {background:url(http://www.wkforum.org/WKF/2019/ko/images/main/main_bg02_m.jpg) no-repeat 50% 0; background-size:100%; height:350px;}
    .main_number .inner {width:100% !important; background:url(http://www.wkforum.org/WKF/2019/ko/images/main/num_tit_bg.png) no-repeat 5% 0; background-size:25px;}
    .main_number .main_tit_div {top:12%; position:absolute; left: 4%; }
    .main_number .main_tit_div h2.main_number_tit {font-size:18px; line-height:1.3;}
    .main_number .main_tit_div h2.main_number_tit .m_none { display: none}
    .main_number .main_tit_div h2.main_number_tit span {font-size:14px;}
    .main_number .main_tit_div .main_number_year {font-size:13px; margin-top:10px;}
    .main_number .main_number_div {width:100%; background:#05194d; box-sizing:border-box; padding:0 10px 20px; bottom:0px; top:auto;}
    .main_number .main_number_div > div {width:48%; margin-left:0;  border:1px solid rgba(255,255,255,0.3); box-sizing:border-box; margin:0 1% 2% 1%; padding:10px;}
    .main_number .main_number_div .main_number_name {font-size:15px; margin-bottom:0; text-align:center;}
    .main_number .main_number_div .count {font-size:21px; text-align:center;}
    .main_number .main_number_div .count i {margin-right:5px;}
    .main_number .main_number_div .count i.icon01 {width:20px; height:17px;}
    .main_number .main_number_div .count i.icon02 {width:15px; height:20px;}
    .main_number .main_number_div .count i.icon03 {width:20px; height:20px;}
    .main_number .main_number_div .count i.icon04 {width:17px; height:20px;}

    .main_notice .main_newsletter_tit {width:100%; float:initial; text-align:left; padding-right:0px;}
    .main_notice .main_newsletter_tit h2 {font-size:18px; }
    .main_notice .main_newsletter_tit a {position:absolute; top:0px; right:0px; width:25px; height:25px; text-indent:-9999px; background:url(http://www.wkforum.org/WKF/2019/ko/images/sub/plus_icon02.png) no-repeat 50% 50% #fff;}
    .main_notice .main_newsletter_con {width:100%; float:initial; padding-left:0px; background:0;}
    .main_notice .main_newsletter_con li {padding:0; }
    .main_notice .main_newsletter_con li .tit {width:500px; font-size:14px;}
    .main_notice .main_newsletter_con li .day {display:none;}
    .main_notice .slick-prev {top:5px;}
    .main_notice .slick-next {top:40px;}

    .main_topbox {width:100%!important; clear: both;}
    .left_news_list {float: none; width: 100%; }
    .black_bg {position: absolute; left: 0; top: 0;  width: 100%; z-index: 1}

    .right_news_list {width:100%!important;; float: none; clear: both}


    .slick-prev { background:url(http://www.wkforum.org/WKF/2019/ko/images/main/main_icons.png) no-repeat -292px 4px #e5e5e5;  z-index:2; right:0; top:49px; position:absolute; width:30px; height:30px; border-radius:50%; text-indent:-9999px; border:0;}
    .slick-prev:hover {background:url(http://www.wkforum.org/WKF/2019/ko/images/main/main_icons.png) no-repeat -292px -31px #e75204;}
    .slick-next { background:url(http://www.wkforum.org/WKF/2019/ko/images/main/main_icons.png) no-repeat -315px 5px #e5e5e5;  z-index:2; right:0;top:49px;  position:absolute; width:30px; height:30px; border-radius:50%; text-indent:-9999px; border:0}
    .slick-next:hover {background:url(http://www.wkforum.org/WKF/2019/ko/images/main/main_icons.png) no-repeat -315px -29px #e75204; }
    .main_archive .pauseBtn {right:44px;}

}

/* mobile */
@media screen and (min-width:320px) and (max-width:900px) {
    /*pop*/
    .pop {
        top: 63px;
    }
    .pop > div {
        width: 100%;
    }
    .pop > div > img {
        width: 100%;
    }
    .pop .pop_link > img {
        width: 100%;
    }

    .pop table {
        width: 100%;
    }
    .pop .pop_close img {
        right: 25px;
    }

    /*0527占쎌��∽옙�쎌��占쎈���삼옙醫���*/
    .menu_wrap{display: block;}
    .gnb_right{display: block;}
    /*0527占쎌��∽옙�쎌��占쎈���삼옙醫���*/
    /*.main_number {background:url(http://www.wkforum.org/WKF/2019/ko/images/main/main_bg02_m.jpg) no-repeat 50% 0}*/
    .main_number .inner {width:100% !important; background:url(http://www.wkforum.org/WKF/2019/ko/images/main/num_tit_bg.png) no-repeat 5% 0; background-size:25px;}
    .main_number .main_tit_div {top:12%; position:absolute; }
    .main_number .main_tit_div h2.main_number_tit {font-size:18px; line-height:1.3;}
    .main_number .main_tit_div h2.main_number_tit .m_none { display: none}
    .main_number .main_tit_div h2.main_number_tit span {font-size:14px;}
    .main_number .main_tit_div .main_number_year {font-size:13px; margin-top:10px;}
    .main_number .main_number_div {width:100%; background:#05194d; box-sizing:border-box; padding:0 10px 20px; bottom:0px; top:auto;}
    .main_number .main_number_div > div {width:48%; margin-left:0;  border:1px solid rgba(255,255,255,0.3); box-sizing:border-box; margin:0 1% 2% 1%; padding:10px;}
    .main_number .main_number_div .main_number_name {font-size:15px; margin-bottom:0; text-align:center;}
    .main_number .main_number_div .count {font-size:21px; text-align:center;}
    .main_number .main_number_div .count i {margin-right:5px;}
    .main_number .main_number_div .count i.icon01 {width:20px; height:17px;}
    .main_number .main_number_div .count i.icon02 {width:15px; height:20px;}
    .main_number .main_number_div .count i.icon03 {width:20px; height:20px;}
    .main_number .main_number_div .count i.icon04 {width:17px; height:20px;}


    .main_notice .main_newsletter_tit {width:100%; float:initial; text-align:left; padding-right:0px;}
    .main_notice .main_newsletter_tit h2 {font-size:18px; }
    .main_notice .main_newsletter_tit a {position:absolute; top:0px; right:0px; width:25px; height:25px; text-indent:-9999px; background:url(http://www.wkforum.org/WKF/2019/ko/images/sub/plus_icon02.png) no-repeat 50% 50% #fff;}
    .main_notice .main_newsletter_con {width:100%; float:initial; padding-left:0px; background:0;}
    .main_notice .main_newsletter_con li {padding:0; }
    .main_notice .main_newsletter_con li .tit {width:250px; font-size:14px;}
    .main_notice .main_newsletter_con li .day {display:none;}
    .main_notice .slick-prev {top:5px;}
    .main_notice .slick-next {top:40px;}


    .main_archive .inner .main_archive_tit {font-size:18px; padding:30px 0 15px;}
    .main_archive ul li {padding:0 5px;}
    .main_archive ul li .conDiv .tit {font-size:15px;}
    .main_archive ul li .conDiv div span {font-size:13px;}
    .main_archive ul li .conDiv div {margin-top:10px;}
    .main_archive .slick-arrow {top:-45px;}
    .main_archive .pauseBtn {right:45px; top:27px;}
    .main_archive .row ul li {float:left; width:50%; margin-bottom:1.5%; box-sizing:border-box; padding:0 10px; border: 1px solid red }

    .main_archive .inner .row li { width:50%; }
    .main_archive .inner .row li:last-child {  display: none }
    .main_archive { border-top: 2px solid #d6d6d6; clear: both; float: none}

    .main_archive ul li .conDiv {text-align:left; border:1px solid #c3c3c3; transition:0.3s; box-sizing:border-box; padding:10px; }
    .pauseBtn { display: none}

    #A_Container_Wrap	.main_topbox {width:100%!important; clear: both;  padding-top: 0;  float: none; margin-bottom: 0; margin-top: 0; position: relative; overflow: hidden;}
    #A_Container_Wrap	.main_topbox .main_img { position: relative}
    #A_Container_Wrap	  	.left_news_list { display: none}

    #A_Container_Wrap	.right_news_list {width:100%!important; float: none; clear: both; border-bottom: 1px solid #dddddd; border-top: none!important}

    #A_Container_Wrap	.top_image {display: none;}
    #A_Container_Wrap	.top_image2 { display: block!important; margin-top: 62px!important}


    .main_news  { display: none}
    .right_news_list2 { display: block; margin-top: 0; }

    #A_Container_Wrap .left_news_list_m { display: block;  clear: both;}
    #A_Container_Wrap  .left_news_list_m  img { width: 100%; height: 100%}

    #A_Container_Wrap  .main_topbox 	.left_news_list_m  .black_bg {
        position: absolute;
        left: 0;
        width: 100%;
        z-index: 1;
        overflow: hidden;
        bottom: 0;
        height: auto;
    }
    #A_Container_Wrap	.main_topbox	.left_news_list_m  .top_tit  {color: #FFFFFF; font-size: 23px; font-weight: bold; position: absolute; left: 0; bottom: 23px;  padding: 0 25px; line-height: 27px; z-index: 15}

    #A_Header { z-index: 1000 }

    .slick-prev { background:url(http://www.wkforum.org/WKF/2019/ko/images/main/main_icons.png) no-repeat -292px 4px #e5e5e5;  z-index:2; right:0; top:29px; position:absolute; width:30px; height:30px; border-radius:50%; text-indent:-9999px; border:0;}
    .slick-prev:hover {background:url(http://www.wkforum.org/WKF/2019/ko/images/main/main_icons.png) no-repeat -292px -31px #e75204;}
    .slick-next { background:url(http://www.wkforum.org/WKF/2019/ko/images/main/main_icons.png) no-repeat -315px 5px #e5e5e5;  z-index:2; right:0;top:29px;  position:absolute; width:30px; height:30px; border-radius:50%; text-indent:-9999px; border:0}
    .slick-next:hover {background:url(http://www.wkforum.org/WKF/2019/ko/images/main/main_icons.png) no-repeat -315px -29px #e75204; }

    .main_archive .pauseBtn {position:absolute; width:30px; height:30px; border-radius:50%; text-indent:-9999px; border:0; background:url(http://www.wkforum.org/WKF/2019/ko/images/main/main_icons.png) no-repeat -242px 5px #e5e5e5!important; right:44px; }
    .main_archive .pauseBtn:hover {background:url(http://www.wkforum.org/WKF/2019/ko/images/main/main_icons.png) no-repeat -242px -31px #e75204!important;}
    .main_archive .pauseBtn { display: block!important}



}

/* .main_topbox > .main_img > a > .left_news_list_m > .top_tit{
    overflow:hidden;
    text-overflow:ellipsis;
    white-space:normal;
    line-height: 1.3;
    height: 2.6em;
    text-align:left;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}
.main_topbox > .main_img > a > .left_news_list > .top_tit{
    overflow:hidden;
    text-overflow:ellipsis;
    white-space:normal;
    line-height: 1.3;
    height: 2.6em;
    text-align:left;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
} */





/*0608�곕떽占�*/

/*#A_Footer .footer_link .family_site_btn {*/
/*    margin-left: 20px;*/
/*}*/

/*@media screen and (max-width: 437px) and (min-width: 320px){*/

/*    #A_Footer .footer_link .family_site_btn {*/
/*        float: right;*/
/*        margin-top: 15px;*/
/*        display: block;*/
/*    }*/

/*}*/